v2_aid_payout_destination_transfers_get
curl --request GET \
--url https://api.dintero.com/v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/transfers \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.dintero.com/v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/transfers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.dintero.com/v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/transfers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.dintero.com/v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/transfers"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.dintero.com/v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/transfers")
.header("Authorization", "Bearer <token>")
.asString();{
"entries": [
{
"ledger_entry_id": "<string>",
"account_id": "<string>",
"payout_destination_config_id": "<string>",
"payout_destination_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"currency": "<string>",
"amount": 123,
"inbound_payment_provider": "<string>",
"transfer_id": "<string>",
"transfer_source_payout_destination_id": "<string>",
"transfer_destination_payout_destination_id": "<string>",
"transfer_reference": "<string>",
"outbound_receiver_country": "<string>",
"outbound_receiver_bank_account_type": "<string>",
"outbound_receiver_bank_account_number": "<string>",
"outbound_receiver_bank_account_bic": "<string>",
"outbound_message": "<string>",
"payment_match_report_data": {
"start_at": "<string>",
"end_at": "<string>",
"settled_at": "<string>",
"created_at": "<string>",
"provider": "<string>",
"provider_reference": "<string>",
"attachments": [
{
"id": "<string>",
"key": "<string>",
"content_type": "application/xml",
"extension": "<string>",
"created_by": "payex"
}
],
"amounts": [
{
"amount": 123,
"capture": 123,
"refund": 123,
"fee": 123,
"currency": "NOK"
}
],
"payment_status": "payment-match",
"store_id": "<string>",
"payout_destination_id": "<string>"
}
}
],
"next_page_token": "<string>"
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}Sellers
List seller transfers
Get list of transfers for a seller
GET
https://api.dintero.com
/
v2
/
accounts
/
{aid}
/
payout
/
payout-destinations
/
{payout_destination_id}
/
transfers
v2_aid_payout_destination_transfers_get
curl --request GET \
--url https://api.dintero.com/v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/transfers \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.dintero.com/v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/transfers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.dintero.com/v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/transfers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.dintero.com/v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/transfers"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.dintero.com/v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/transfers")
.header("Authorization", "Bearer <token>")
.asString();{
"entries": [
{
"ledger_entry_id": "<string>",
"account_id": "<string>",
"payout_destination_config_id": "<string>",
"payout_destination_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"currency": "<string>",
"amount": 123,
"inbound_payment_provider": "<string>",
"transfer_id": "<string>",
"transfer_source_payout_destination_id": "<string>",
"transfer_destination_payout_destination_id": "<string>",
"transfer_reference": "<string>",
"outbound_receiver_country": "<string>",
"outbound_receiver_bank_account_type": "<string>",
"outbound_receiver_bank_account_number": "<string>",
"outbound_receiver_bank_account_bic": "<string>",
"outbound_message": "<string>",
"payment_match_report_data": {
"start_at": "<string>",
"end_at": "<string>",
"settled_at": "<string>",
"created_at": "<string>",
"provider": "<string>",
"provider_reference": "<string>",
"attachments": [
{
"id": "<string>",
"key": "<string>",
"content_type": "application/xml",
"extension": "<string>",
"created_by": "payex"
}
],
"amounts": [
{
"amount": 123,
"capture": 123,
"refund": 123,
"fee": 123,
"currency": "NOK"
}
],
"payment_status": "payment-match",
"store_id": "<string>",
"payout_destination_id": "<string>"
}
}
],
"next_page_token": "<string>"
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}Authorizations
Bearer authentication (token authentication) should be used for accessing the API.
Use Get Token to get an access token for client credentials. Pass the token in the request header:
Authorization: Bearer {access_token}
where the access_token is JSON Web Tokens (JWT).
Path Parameters
An id that uniquely identifies the account.
Required string length:
9Seller id
Query Parameters
A limit on the number of objects to be returned. Limit can range between 1 and 1000 items, and the default is 10 items.
Required range:
1 <= x <= 1000The page (as defined by the next_page_token in the api response)
Filter by currency
Required string length:
3Pattern:
^[A-Z]{3}$Last modified on July 7, 2026
⌘I